Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 20:21:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del sara alhadeethi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara alhadeethi Bot:  Hi Sara Alhadeethi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4559182204 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            12:11 AM, 08th May                     sara alhadeethi                    Ok           12:12 AM, 08th May                     sara alhadeethi                    Hello?           12:12 AM, 08th May                   Hamza                   Hi Sara,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:13 AM, 08th May                     sara alhadeethi                    Hi I just have a simple question           12:14 AM, 08th May                     sara alhadeethi                    Do you guys have any specific time that the delivery should be here?           12:14 AM, 08th May                     sara alhadeethi                    Like between 9:00 AM - 3:00 PM?           12:15 AM, 08th May                     sara alhadeethi                    Hello?           12:15 AM, 08th May                   Hamza                   You can inform us your suitable time to receive the order and we will update our courier partner           12:16 AM, 08th May                     sara alhadeethi                    No that’s fine, I’m just asking if you guys have a specific time           12:16 AM, 08th May                     sara alhadeethi                    Or is it kind of anytime?           12:16 AM, 08th May                     sara alhadeethi                    Hello? Are you still there?           12:18 AM, 08th May                     sara alhadeethi                    …           12:19 AM, 08th May                     sara alhadeethi                    Hellooo           12:19 AM, 08th May                   Hamza                   there is no any specific time,as our courier partner will contact you before delivering the order           12:19 AM, 08th May                     sara alhadeethi                    Great! Thank you so much           12:20 AM, 08th May                     sara alhadeethi                    That’s it, have a great day!           12:20 AM, 08th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539602